JDialog:
  name: frame
  title: frame.title
  size: packed
  locationRelativeTo: null
  defaultCloseOperation: disposeOnClose
  iconImage: img.ae
  modalityType: applicationModal
  content:
    - JSplitPane(name=contents, orientation=horizontalSplit, continuousLayout=true):
        - JPanel(name=panTools):
            - JScrollPane(name=scrollTools, vScrollBar=always, hScrollBar=asNeeded):
                JList(name=lstTools)
            - MigLayout: |
                 [grow]
                 scrollTools   [grow]
        - JPanel(name=panInfo):
            - JLabel(name=lblTitle, text=lblTitle.text)
            - JLabel(name=lblTitleVal)
            - JLabel(name=lblCreator, text=lblCreator.text)
            - JLabel(name=lblCreatorVal)
            - JLabel(name=lblPlatform, text=lblPlatform.text)
            - JLabel(name=lblPlatformVal)
            - JLabel(name=lblPackageNumber, text=lblPackageNumber.text)
            - JLabel(name=lblPackageNumberVal)
            - JLabel(name=lblVersionNumber, text=lblVersionNumber.text)
            - JLabel(name=lblVersionNumberVal)
            - JLabel(name=lblLastChange, text=lblLastChange.text)
            - JLabel(name=lblLastChangeVal)
            - JLabel(name=lblDescription, text=lblDescription.text)
            - JScrollPane(name=scrollDescription, vScrollBar=always, hScrollBar=asNeeded):
                HTMLLinkLabel(name=lblDescriptionVal)
            - JLabel(name=lblDownloadSize, text=lblDownloadSize.text)
            - JLabel(name=lblDownloadSizeVal)
            - JButton(name=btnInstall, icon=img.install, text=btnInstall.text, toolTipText=btnInstall.tooltip, enabled=false, onAction=[install])
            - MigLayout: |
                 [min]             [grow]
                 >lblTitle         lblTitleVal         [min]
                 >lblCreator       lblCreatorVal       [min]
                 >lblPlatform      lblPlatformVal      [min]
                 >lblPackageNumber lblPackageNumberVal [min]
                 >lblVersionNumber lblVersionNumberVal [min]
                 >lblLastChange    lblLastChangeVal    [min]
                 >^lblDescription  scrollDescription   [grow]
                 >lblDownloadSize  lblDownloadSizeVal  [min]
                 >btnInstall+*<                        [min]
    - MigLayout: |
         [grow]
         contents [grow]
  